Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 13:10:49 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fatima almutawa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima almutawa Bot:  Hi Fatima Almutawa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4567247733 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0033356321            04:52 PM, 07th Jun                     fatima almutawa                    Ok           04:52 PM, 07th Jun                   Fatma                   Hi Fatima , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:52 PM, 07th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 4567247733           04:53 PM, 07th Jun                     fatima almutawa                    Hi good afternoon, i ordered a swimsuit and I thought I will get the delivery by yesterday or today I actually ordered at Saturday but I really need the swimsuit is there anyway you can deliver it tomorrow           04:53 PM, 07th Jun                     fatima almutawa                    I thought the delivery would take 2 to 3 days           04:55 PM, 07th Jun                     fatima almutawa                    Hello?           04:56 PM, 07th Jun                   Fatma                   Sorry for late reply.           04:57 PM, 07th Jun                     fatima almutawa                    It’s ok           04:57 PM, 07th Jun                   Fatma                   4567247733 Is this your order number           04:58 PM, 07th Jun                     fatima almutawa                    Yes           04:58 PM, 07th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:01 PM, 07th Jun                   Fatma                   +97433356321  Is this your correct contact number?           05:03 PM, 07th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:05 PM, 07th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:10 PM, 07th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:10 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2683405